# Generated by Django 4.2.7 on 2023-11-09 10:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("comments", "0005_alter_comment_updated_at_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="comment",
            name="status",
            field=models.CharField(
                choices=[("published", "Опубликован"), ("deleted", "Удален")],
                default="published",
                max_length=9,
            ),
        ),
    ]
